<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>WELCOME_TO</key>
	<string>Welcome To</string>
	<key>LOAD_IMAGE</key>
	<string>Load Image</string>
	<key>LOAD_TO_GET_START</key>
	<string>Load your image to get started!</string>
	<key>ADD_IMAGE</key>
	<string>Add Image</string>
	<key>SAVE</key>
	<string>Save</string>
	<key>SHARE</key>
	<string>Share</string>
	<key>PREVIEW</key>
	<string>Preview</string>
	<key>COMPARE</key>
	<string>Compare</string>
	<key>UNDO</key>
	<string>Undo</string>
	<key>REDO</key>
	<string>Redo</string>
	<key>RESET</key>
	<string>Reset</string>
	<key>ZOOM_IN</key>
	<string>Zoom In</string>
	<key>ZOOM_OUT</key>
	<string>Zoom Out</string>
	<key>FIT_SCREEN</key>
	<string>Fit Screen</string>
	<key>ZOOM</key>
	<string>Zoom</string>
	<key>NATIVE_COLOR</key>
	<string>Native Color</string>
	<key>GRAYSCALE</key>
	<string>Grayscale</string>
	<key>RECOLOR</key>
	<string>Recolor</string>
	<key>PAN</key>
	<string>Pan</string>
	<key>BRUSH</key>
	<string>Brush</string>
	<key>ADJUST</key>
	<string>Adjust</string>
	<key>DIAMETER</key>
	<string>Diameter</string>
	<key>HARDNESS</key>
	<string>Hardness</string>
	<key>SEPIA</key>
	<string>Sepia</string>
	<key>BLUETONE</key>
	<string>Bluetone</string>
	<key>RECENT</key>
	<string>Recent</string>
	<key>BACKGROUND</key>
	<string>Background</string>
	<key>BRIGHTNESS</key>
	<string>Brightness</string>
	<key>CONTRAST</key>
	<string>Contrast</string>
	<key>SATURATION</key>
	<string>Saturation</string>
	<key>HUE</key>
	<string>Hue</string>
	<key>EXPOSURE</key>
	<string>Exposure</string>
	<key>AMOUNT</key>
	<string>Amount</string>
	<key>BEFORE</key>
	<string>Before</string>
	<key>AFTER</key>
	<string>After</string>
	<key>CLOSE</key>
	<string>Close</string>
	<key>SAVE_IMAGE</key>
	<string>Save Image</string>
	<key>ERROR_PHOTO_NOT_AVAILABLE</key>
	<string>This photo is not available at source location</string>
	<key>ERROR_ACCESS_DENIED_SOURCE</key>
	<string>Access denied to source file</string>
	<key>ERROR_DEST_NOT_EXIST</key>
	<string>Destination folder doen&apos;t exist</string>
	<key>ERROR_ACCESS_DENIED_DEST_FOLDER</key>
	<string>Access denied to destination folder</string>
	<key>ERROR_CANT_SAVE_IMAGE</key>
	<string>Can&apos;t save image file</string>
	<key>PROCESSING</key>
	<string>Processing...</string>
	<key>ERROR_CANT_SHARE_IMAGE</key>
	<string>Can&apos;t share image file</string>
	<key>DO_YOU_WANT_TO_SAVE_CHANGES</key>
	<string>Do you want to save the changes made to the Image ?</string>
	<key>YOUR_CHANGES_WILL_LOST</key>
	<string>Your changes will lost if you don&apos;t save them.</string>
	<key>FORMAT</key>
	<string>Format</string>
	<key>QUALITY</key>
	<string>Quality</string>
	<key>LOW</key>
	<string>Low</string>
	<key>HIGH</key>
	<string>High</string>
	<key>ERROR_DAMAGED_FILE</key>
	<string> Selected file is either damaged or not supported by application.</string>
	<key>ERROR_CANT_OPEN</key>
	<string>Can&apos;t open image file</string>
	<key>ERROR_FORMAT_NOT_SUPPORTED</key>
	<string> File format not suppored</string>
	<key>ERROR_CANT_PROCESS</key>
	<string>Can&apos;t Process</string>
	<key>OK</key>
	<string>OK</string>
	<key>RATE_US_TITLE</key>
	<string>Would you like to rate the app on the Mac App Store?</string>
	<key>YES</key>
	<string>YES</string>
	<key>NO</key>
	<string>NO</string>
	<key>HELP</key>
	<string>Help</string>
	<key>OPEN</key>
	<string>Open</string>
	<key>DELETE</key>
	<string>Delete</string>
	<key>FILE</key>
	<string>File</string>
	<key>ABOUT</key>
	<string>About</string>
	<key>QUIT</key>
	<string>Quit</string>
	<key>RECOMMENDED_APPS</key>
	<string>Recommended Apps</string>
	<key>DONT_SAVE</key>
	<string>Don&apos;t Save</string>
	<key>CANCEL</key>
	<string>Cancel</string>
	<key>BLUR</key>
	<string>Blur</string>
	<key>PAINT</key>
	<string>Paint</string>
	<key>DRAG_DROP_IMAGE</key>
	<string>Drag &amp; Drop Image Here</string>
	<key>BRUSH_SIZE</key>
	<string>Brush Size</string>
	<key>BRUSH_HARDNESS</key>
	<string>Brush Hardness</string>
	<key>ERASE</key>
	<string>Erase</string>
	<key>ALERT_SAVE_CHANGES_TITLE</key>
	<string>Your changes will lost if you don&apos;t save them. Do you want to save ?</string>
	<key>RATEUS_TITLE</key>
	<string>Rate Us</string>
	<key>RATEUS_MSG</key>
	<string>If you enjoy using our app, would you like to rate us on app store?</string>
	<key>DONT_REMIND_AGAIN</key>
	<string>Do not remind me again</string>
	<key>IMAGE_ENHANCE_DESC</key>
	<string>is a tool to produce HDR image with extended range of dynamic lighting and detail. Our advance HDR algorithm will take a single picture as an input and provide it amazing HDR look by enhancing color and details.</string>
	<key>BLUR_BOKEH_DESC</key>
	<string>is a tool to give highlight and focus to your images by blurring or editing the background of your image. With PicFocus you can easily apply our great filter effects to the selected area or the background. </string>
	<key>SKETCH_CARTOONIZE_DESC</key>
	<string>is the best app to give your photo Cartoonize &amp; Sketch look. This application use complex algorithm to achieve REALISTIC and NEAR PERFECTION Cartoon look.</string>
	<key>TOUCH_BLUR_DESC</key>
	<string>is a tool to blur selective area of your image with our simple user interface and edge preserving algorithm to get realistic output.</string>
	<key>DUPLICATE_MUSIC_DESC</key>
	<string>is a powerful duplicate finder tool that will scan your hard drive for audio files and delete repeated files. It is possible to review scan results and auto mark duplicate files according to options provided.</string>
	<key>IMAGE_SPLASH_DESC</key>
	<string>lets you transform your photos into black-and-white images with eye-catching splashes of color with brush strokes. Automatically convert photos to black-and-white.</string>
	<key>PHOTO_EFFECTS_DESC</key>
	<string>brings large number of colourful image effects to get amazing results instantly. Vintage, Black&amp;White, Film effects and many more.</string>
	<key>BATCH_RESIZER_DESC</key>
	<string>does much more than the name implies. it allows performing seamless conversion between multiple image formats, resizing pictures in highest quality possible and rename.</string>
	<key>SAVE_AS</key>
	<string>Save as</string>
	<key>ARTISTIC</key>
	<string>Artistic</string>
	<key>COLOR_SKETCH</key>
	<string>Color Sketch</string>
	<key>PENCIL_SKETCH</key>
	<string>Pencil Sketch</string>
	<key>OIL_PAINT</key>
	<string>Oil Paint</string>
	<key>EDGE_PRESERVED</key>
	<string>Edge Preserved</string>
	<key>CLARITY_ENHANCED</key>
	<string>Clarity Enhanced</string>
	<key>CANVAS_DRAWING</key>
	<string>Canvas Drawing</string>
	<key>EFFECTS</key>
	<string>Effects</string>
	<key>ALL</key>
	<string>All</string>
	<key>FAVOURITE</key>
	<string>Favourite</string>
	<key>EFFECT</key>
	<string>Effect</string>
	<key>FAVOURITE_PRESET</key>
	<string>Favourite Preset</string>
	<key>DELETE_PRESET</key>
	<string>Favourite Preset</string>
	<key>SMART_ENHANCEMENT</key>
	<string>Smart Enhancement</string>
	<key>COLOR_ENHANCEMENT</key>
	<string>Color Enhancement</string>
	<key>CONTRAST_ENHANCEMENT</key>
	<string>Contrast Enhancement</string>
	<key>TONE_ADJUST</key>
	<string>Tone Adjust</string>
	<key>HIGHLIGHTS</key>
	<string>Highlights</string>
	<key>SHADOWS</key>
	<string>Shadows</string>
	<key>RADIANCE_ADJUST</key>
	<string>Radiance Adjust</string>
	<key>SHARPEN</key>
	<string>Sharpen</string>
	<key>SOFTNESS</key>
	<string>Softness</string>
	<key>COLOR_ADJUST</key>
	<string>Color Adjust</string>
	<key>TEMPERATURE</key>
	<string>Temperature</string>
	<key>TINT</key>
	<string>Tint</string>
	<key>GAMMA</key>
	<string>Gamma</string>
	<key>VIBRANCE</key>
	<string>Vibrance</string>
	<key>SINGLE_MODE</key>
	<string>Single Mode</string>
	<key>SPLIT_MODE</key>
	<string>Split Mode</string>
	<key>FILE_NAME</key>
	<string>File Name</string>
	<key>TYPE</key>
	<string>Type</string>
	<key>DIMENSIONS</key>
	<string>Dimensions</string>
	<key>FILE_SIZE</key>
	<string>File Size</string>
	<key>FILE_LOCATION</key>
	<string>File Location</string>
	<key>ADD_PHOTOS</key>
	<string>Add Photos</string>
	<key>DRAG_PHOTOS</key>
	<string>Drag &amp; Drop images here</string>
	<key>ADDING_PHOTOS</key>
	<string>ADDING PHOTOS TO BATCH</string>
	<key>STOP</key>
	<string>Stop</string>
	<key>REVEAL_FINDER</key>
	<string>Reveal in Finder</string>
	<key>OPEN_PREVIEW</key>
	<string>Open in Preview</string>
	<key>GET_INFO</key>
	<string>Get Info</string>
	<key>REMOVE_PHOTO</key>
	<string>Remove Photo</string>
	<key>ADD_FOLDER</key>
	<string>Add Folder</string>
	<key>ADD_LIBRARY</key>
	<string>Add Photos Library</string>
	<key>REMOVE_FROM_BATCH</key>
	<string>Remove From Batch</string>
	<key>REMOVE_SELECTED</key>
	<string>Remove Selected Photos</string>
	<key>REMOVE</key>
	<string>Remove</string>
	<key>REMOVE_ALL</key>
	<string>Remove All</string>
	<key>UNSELECT_ALL</key>
	<string>Unselect All</string>
	<key>SELECT_ALL</key>
	<string>Select All</string>
	<key>ADDED</key>
	<string>added</string>
	<key>WAIT_IMPORTING_PHOTOS</key>
	<string>Please wait while importing photos</string>
	<key>PHOTOS_ADDED</key>
	<string>Photos added</string>
	<key>ORIGINAL_NAME</key>
	<string>Original Name</string>
	<key>ORIGINAL_NAME_WIDTH</key>
	<string>[Original Name]_[Width]X[Height]</string>
	<key>ADD_PREFIX</key>
	<string>Add Prefix</string>
	<key>ADD_SUFFIX</key>
	<string>Add Suffix</string>
	<key>KEEP_ORIGINAL_FORMAT</key>
	<string>Keep original format</string>
	<key>ENTER_PREFIX</key>
	<string>Enter Prefix</string>
	<key>ENTER_SUFFIX</key>
	<string>Enter Suffix</string>
	<key>OUTPUT_FORMAT</key>
	<string>Output Format</string>
	<key>RETAIN_ORIGINAL_FORMAT</key>
	<string>Retain the original format</string>
	<key>CONVERT_FORMAT</key>
	<string>Convert to following format</string>
	<key>OUTPUT_FILE_NAME</key>
	<string>Output File Name</string>
	<key>RESIZE_OPTIONS</key>
	<string>Resize Options</string>
	<key>KEEP_ORIGINAL_SIZE</key>
	<string>Keep Original size</string>
	<key>OR</key>
	<string>OR</string>
	<key>CUSTOM_WIDTH_HEIGHT</key>
	<string>Custom Width X Height:</string>
	<key>W</key>
	<string>W</string>
	<key>H</key>
	<string>H</string>
	<key>PERCENT_WIDTH_HEIGHT</key>
	<string>Percentage of width X height</string>
	<key>KEEP_ASPECT_RATIO</key>
	<string>Keep aspect ratio</string>
	<key>FILE_EXISTS</key>
	<string>File Exists</string>
	<key>RENAME</key>
	<string>Rename</string>
	<key>FILE_EXIST_WITH_SAME_NAME</key>
	<string>* File already exist with same name at destination folder.</string>
	<key>REPLACE</key>
	<string>Replace</string>
	<key>REPLACE_ALL</key>
	<string>Replace All</string>
	<key>KEEP_BOTH</key>
	<string>Keep Both</string>
	<key>KEEP_ALL</key>
	<string>Keep All</string>
	<key>SKIP</key>
	<string>Skip</string>
	<key>SKIP_ALL</key>
	<string>Skip All</string>
	<key>IMAGE_CONVERTED_SUCCESS_TITLE</key>
	<string>Image Converted Successfully!</string>
	<key>TOTAL_IMAGE_SELECTED</key>
	<string>Total Images Selected:</string>
	<key>TOTAL_BATCH_SIZE</key>
	<string>Total Batch Size:</string>
	<key>TOTAL_IMAGE_CONVERTED</key>
	<string>Total Images Converted:</string>
	<key>SELECTED_BATCH_ORIGINAL_SIZE</key>
	<string>Selected Batch Original Size:</string>
	<key>NEW_SIZE</key>
	<string>New Size:</string>
	<key>TIME_ELAPSED</key>
	<string>Time Elapsed:</string>
	<key>CONVERSION_FAILED</key>
	<string>Conversion Failed:</string>
	<key>SHOW_LOG</key>
	<string>Show Log</string>
	<key>NUMBER</key>
	<string>No.</string>
	<key>INPUT_FILENAME</key>
	<string>Input filename</string>
	<key>OUTPUT_FILENAME</key>
	<string>Output filename</string>
	<key>INFORMATION</key>
	<string>Information</string>
	<key>ORIGINAL_SIZE</key>
	<string>Original size</string>
	<key>NEW_SIZE_COLUMN</key>
	<string>New size</string>
	<key>SKIP_RAW_IMAGES</key>
	<string>Skip Raw Images</string>
	<key>USE</key>
	<string>Use</string>
	<key>NOT_ENOUGH_SPACE</key>
	<string>Not Enough Space</string>
	<key>DEST_SPACE_UNAVAILABLE</key>
	<string>Destination directory doesn&apos;t have enough space.</string>
	<key>NO_LONGER_EXISTS_AT_SOURCE</key>
	<string>This photo is no longer available at the Source location.</string>
	<key>ALL_PHOTO_NOT_EXISTS</key>
	<string>All photos are no longer available at the Source location.</string>
	<key>SOME_PHOTOS_NOT_EXISTS</key>
	<string>Some of the photos are no longer available at the source location.</string>
	<key>PHOTO_LIMIT_EXCEED</key>
	<string>Photos Limit Exceeded</string>
	<key>SOME_FILES_CANT_ADDED</key>
	<string>Some files cannot be added. They are either damaged or not supported by application.</string>
	<key>PHOTOS_CANT_ADDED_FROM_TRASH</key>
	<string>Photos can&apos;t be added from trash</string>
	<key>PHOTO_EXISTS</key>
	<string>Photos Exists</string>
	<key>PHOTOS_EXISTS_IN_BATCH</key>
	<string>Photos already exists in batch!</string>
	<key>NO_PHOTOS_TO_ADD</key>
	<string>No Photos to Add</string>
	<key>NO_PHOTOS_TO_ADD_MSG</key>
	<string>There are no new photos to add</string>
	<key>REMOVE_SELECTED_PHOTOS</key>
	<string>Remove Selected Photos</string>
	<key>REMOVE_SELECTED_MSG</key>
	<string>Do you wish to remove the selected photos from batch?</string>
	<key>REMOVE_ALL_PHOTOS</key>
	<string>Remove all Photos</string>
	<key>REMOVE_ALL_MSG</key>
	<string>Do you wish to remove all photos from the batch?</string>
	<key>PHOTOS_DELETED</key>
	<string>Photos Deleted</string>
	<key>PHOTOS_DELETED_MSG</key>
	<string>Photos no longer exists in the Source folder!</string>
	<key>NO_PHOTOS_SELECTED</key>
	<string>No Photos selected</string>
	<key>NO_PHOTOS_SELECTED_MSG</key>
	<string>Please select photos to remove.</string>
	<key>NO_PHOTOS_ADDED</key>
	<string>No Photo Added</string>
	<key>NO_PHOTOS_ADDED_MSG</key>
	<string>Please add photos to proceed.</string>
	<key>SELECTED_TO_PROCESS</key>
	<string>Please select photo to proceed.</string>
	<key>RAW_IMAGES_EXISTS</key>
	<string>Raw format image exist</string>
	<key>RAW_IMAGES_EXISTS_MSG</key>
	<string>Raw formatted images will be converted to either of the following formats.\nPlease select the desired format or Skip Raw images.</string>
	<key>PHOTO_LIBRARY_EXISTS</key>
	<string>Photos Library exists</string>
	<key>PHOTO_LIBRARY_EXISTS_MSG</key>
	<string>All photos from iPhoto/Photos library will be saved here:</string>
	<key>RAW_WILL_SAVE_PNG</key>
	<string>RAW format image exists. Raw formatted images will be converted to either of the following formats. Please select the desired format or Skip Raw images.</string>
	<key>STOP_PROCESS</key>
	<string>Stop Process</string>
	<key>STOP_MSG</key>
	<string>It will abort the operation and all files which are not prcessed yet will be skipped. Do you want to stop it?</string>
	<key>NO_SIZE_SELECTED</key>
	<string>No size selected</string>
	<key>NO_SIZE_SELECTED_MSG</key>
	<string>Please select a value for predefined size.</string>
	<key>SELECT_DEST_FOLDER</key>
	<string>Select Destination Folder</string>
	<key>PROCESS_COMPLETED</key>
	<string>Process Completed:</string>
	<key>ERROR_REPORTED</key>
	<string>Errors reported:</string>
	<key>APPROX</key>
	<string>approx.</string>
	<key>FILE_ALREADY_IN_DEST</key>
	<string>File already exists in destination folder</string>
	<key>FILE_PROCESSED_SUCCESSFULLY</key>
	<string>File processed successfully</string>
	<key>FILE_READY_PROCESS</key>
	<string>File is ready to process</string>
	<key>FILENAME_BLANK</key>
	<string>Filename is blank</string>
	<key>INVALID_FILENAME</key>
	<string>Invalid filename</string>
	<key>DUPLICATE_FILENAME</key>
	<string>Duplicate filename</string>
	<key>FILE_NOT_AT_SOURCE</key>
	<string>File not available in source folder</string>
	<key>SECONDS</key>
	<string>seconds</string>
	<key>SUMMARY</key>
	<string>Summary</string>
	<key>FILE_NOT_PROCESSED</key>
	<string>File not Processed.</string>
	<key>PROCESSED_SUCCESSFULLY</key>
	<string>Processed successfully.</string>
	<key>FILE_NOT_AT_SOURCE_DIR</key>
	<string>File not available at source directory.</string>
	<key>FILE_DIM_TOO_LONG</key>
	<string>Output image dimension is too long, please reset the setiings.</string>
	<key>FILE_SKIPPED</key>
	<string>File skipped.</string>
	<key>ACCESS_DENIED_SOURCE</key>
	<string>Access denied to source file.</string>
	<key>ACCESS_DENIED_DEST</key>
	<string>Access denied to destination folder.</string>
	<key>DEST_FOLDER_NOT_EXISTS</key>
	<string>Destination folder doesn&apos;t exist.</string>
	<key>FILE_NAME_CANT_EMPTY</key>
	<string>File name can&apos;t be empty.</string>
	<key>FILE_EXISTS_WITH_SAME_NAME</key>
	<string>File already exist with same name at destination folder.</string>
	<key>FILE_PROCESS</key>
	<string>File Processed</string>
	<key>PERMISSION_ERROR</key>
	<string>Permisssion error</string>
	<key>FILE_SIZE_EXCEEDED</key>
	<string>File size exceeded</string>
	<key>After kk edits</key>
	<string>about to add</string>
	<key>RESIZE</key>
	<string>Resize</string>
	<key>CONVERT</key>
	<string>Convert</string>
	<key>START_PROCESS</key>
	<string>Start Process</string>
	<key>FILE_CANT_ADDED</key>
	<string>Files cannot be Added</string>
	<key>HOURS</key>
	<string>hours</string>
	<key>MINUTES</key>
	<string>minutes</string>
</dict>
</plist>
